/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif; font-size: x-small; background-color: transparent; background-image: url( "../assets/images/MMBackground.gif" )}
 
.nof_GoldBanners1-Banner1{
font-family:Comic Sans MS ; font-size:16pt; font-weight:400; font-style:normal; color:#000000 
}

.nof_GoldNavbar2-Regular{
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_GoldNavbar4-Rollover{
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#ffff00 
}

.nof_GoldNavbar6-Highlighted{
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#ffffcc 
}

.nof_GoldNavbar8-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#ffff00 
}

.nof_GoldNavbar3-Regular{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GoldNavbar5-Rollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GoldNavbar7-Highlighted{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_GoldNavbar9-HighlightedRollover{
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
